# Copyright (c) 2025, Jey ERP and Contributors
# See license.txt

from frappe.tests import IntegrationTestCase, UnitTestCase


EXTRA_TEST_RECORD_DEPENDENCIES = []
IGNORE_TEST_RECORD_DEPENDENCIES = []


class UnitTestETaxesObject(UnitTestCase):
	pass


class IntegrationTestETaxesObject(IntegrationTestCase):
	pass
